/v1/workspaces/{workspace_id}/notification-types/{type_id}/templates/{channel}/{locale}AuthDelete a template
Deletes the template and its versions. Sends to that channel and locale fall back along the locale chain.
Path parameters
workspace_id*string · uuidId of the workspace.
type_id*string · uuidId of the type.
channel*enum (4)Template channel.
locale*stringTemplate locale (BCP 47).
Response · 204
Deleted.
Example
Request
DELETE https://api.notify.productcraft.co/v1/workspaces/{workspace_id}/notification-types/{type_id}/templates/{channel}/{locale}
Authorization: Bearer YOUR_TOKEN